Subject: [Sipping] draft-elwell-sipping-qsig-tunnel-01.txt

From: "Elwell, John" <[email-masked]>
Date: Thu, 30 Oct 2003 16:03:39 +0000

This file now appears in the archives but I have not seen an announcement.

http://www.ietf.org/internet-drafts/draft-elwell-sipping-qsig-tunnel-01.txt
<http://www.ietf.org/internet-drafts/draft-elwell-sipping-qsig-tunnel-01.txt

Abstract: This document specifies tunnelling of "QSIG" over the Session
Initiation Protocol (SIP). This enables calls between "islands" of circuit
switched networks that use QSIG signalling to be interconnected by an IP
network that uses SIP signalling without loss of QSIG functionality.
Compared with version 00 it uses a different technique for ensuring that the
egress UA supports QSIG tunnelling. Instead of defining a new option tag it
makes use of the MIME Content-Disposition header containing
"handling-required" for this purpose. This means that no new protocol is
defined.
John ([email-masked])